html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
body {
    background-image: url('/images/modern-data-center-server-room.jpg');
    /*   background-image: url('../images/modern-data-center-server-room.jpg');  //para el servidor*/
}
main{
    background-color:#ffffff;
}
.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
.bg-black-nav {
    background-color: black;
}
ul.navbar-nav {
    /*height: 50px;*/
    height: 60px;
}
ul.nav {
    height: 60px;
}
ul.nav li a {
    /* padding-top: 12px; */
    padding-top: 17px;
}

.navbar {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

.img-logoIndex {
    padding-top: 15px;
    padding-bottom: 20px;
    width:22%;
}

.navbar-light .navbar-brand .bg-black-nav {
    color: #ffffff;
}

nav li.active {
    background-color: #AE1922;
}

.navbar-nav .nav-link {
    /*padding-top: 12px;*/
    padding-top: 17px;
}

.btn-marron {
    background-color: #621132;
    color: white;
}
    .btn-marron:hover {
        background-color: #F19BC0 !important;
        border: 1px solid #621132;
    }

.fc-am {
    color: #be989d !important;
}

h4.sub-title {
    margin-bottom: 30px;
    margin-top: 2%;
    font-size: 35px;
    /* padding-top: 2%;*/
}
.bg-elegante {
    /*background: linear-gradient(14deg, #009C87, #B2E1DB);*/
    background-color: #F5F1ED;
}
.navbar {
    background: #0E0E0E !important;
   /* padding: 12px 25px !important;*/
    box-shadow: 0 2px 10px rgba(0,0,0,0.4) !important;
}

main {
   /* max-width: 1100px;*/
    margin-top: 30px;
    padding: 40px;
    min-height:700px;
}
/*body {
    background: linear-gradient( 135deg, #F8F4F1 0%, #EDF8F6 100% );
}*/

.form-control-plaintext.border.rounded.px-3 {
    background-color: #ebebeb !important;
}

.modal-header.custom-header {
    display: block !important;
}

/*.form-control-plaintext{
    min-height:38px;
}*/
.bg-white{
    background-color:#ffffff;
}


.badge.del {
    background-color: #6c757d;

}
.badge.susp {
    background-color: #ffc107;
}

.clsRequired {
    color: red;
    padding-right: 2px;
}

.btn-card{
    min-width: 57px !important;
}

.btn-bg-gray {
    background-color: dimgray !important;
}

.text-sky {
    color:#69c3db;
}